# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2002 Free Software Foundation, Inc.
# Yaqoob Al Jasmi <yaqoob_aljasmi@whoever.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: 1\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2002-09-12 19:26+0300\n"
"Last-Translator: Nuriddin Aminagha <nuriddin@haydarlinux.org>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "عام"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "عنوان"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "الصانع"

#: kfile_ps.cpp:46
#, fuzzy
msgid "Creation Date"
msgstr "تاريخ الإنشاء"

#: kfile_ps.cpp:47
msgid "For"
msgstr "لـ"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "صفحات"
